Third-Party Software Requirements for Use with SAS® Viya® 3.4

This page contains links to the minimum versions of required third-party software for use with SAS Viya.

Note: Product deployment guides might include additional information about third-party software requirements.
Always check this site and your deployment guide for complete information.

 

Support for SAS® Viya®  3.4

Content is loading

Recommended Resources


Explore our training options, including on-site classroom, live web, e-learning and one-on-one mentoring.


Validate your SAS knowledge and skills by earning a globally recognized credential from SAS.


Explore documentation on topics of interest to SAS administrators.
 

Back to Top